body, div, p, blockquote, ol, ul, dl, li, dt, dd, td 
{ font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 12px} 

b, strong { font-weight: 700}
  
h1 {font-weight: bold; font-size: 20px; padding-top: 10px; padding-bottom: 6px } 
h2 {font-weight: bold; font-size: 18px; padding-top: 10px; padding-bottom: 6px } 
h3 {font-weight: bold; font-size: 16px; padding-top: 10px; padding-bottom: 6px } 
h4 {font-weight: bold; font-size: 14px; padding-top: 10px; padding-bottom: 6px } 

.companyname {font-size: 24px; font-weight: bold; color: #006699;}
.pagetitle {font-size: 18px; color: #FFFFFF;}
  
.body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px } 

.body a:active { color: #006699; text-decoration: underline; font-size: 12px}
.body a:link {  color: #006699; text-decoration: underline; font-weight: bold; font-size: 12px}
.body a:visited {  color: #006699; text-decoration: underline; font-size: 12px}
.body a:hover {  color: #DD6900; text-decoration: underline ; font-size: 12px}

.topnav  a:active {  color: #006699; text-decoration: none; font-size: 9px}
.topnav  a:link {  color: #006699; text-decoration: none;  font-weight: bold; font-size: 9px}
.topnav  a:visited {  color: #006699; text-decoration: none;  font-size: 9px}
.topnav  a:hover {  color: #DD6900; text-decoration: underline; font-size: 9px}

.icons  a:active {  color: #FF6600; text-decoration: none; font-size: 10px}
.icons  a:link {  color: #333333; text-decoration: none; font-size: 10px}
.icons  a:visited {  color: #333333; text-decoration: none; font-size: 10px}
.icons  a:hover {  color: #DD6900; text-decoration: underline; font-size: 10px}

.leftside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.leftside  a:active {  color: #FF6600; font-size: 12px}
.leftside  a:link {  color: #333333; font-size: 12px}
.leftside  a:visited {  color: #333333; font-size: 12px}
.leftside  a:hover {  color: #DD6900; font-size: 12px}

.rightside {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px }
.rightside  a:active {  color: #333333;text-decoration: underline; font-size: 10px}
.rightside  a:link {  color: #DD6900;text-decoration: underline; font-size: 10px}
.rightside  a:visited {  color: #333333;text-decoration: underline; font-size: 10px}
.rightside  a:hover {  color: #333333;text-decoration: underline; font-size: 10px}
.rightside  p  {style: margin-top: 2; margin-bottom: 2; margin-left:4; margin-right:4; font-size: 10px; text-align: center}
.rightside  li {style: margin-top: 2; margin-bottom: 2; margin-left:-20; margin-right:4; font-size: 10px; text-align: left}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-size: 8px}
.footer  a:active {  color: #DD6900;text-decoration: none; font-size: 10px}
.footer  a:link {  color: #666666;text-decoration: none; font-size: 10px}
.footer  a:visited {  color: #666666;text-decoration: none; font-size: 10px}
.footer  a:hover {  color: #DD6900;text-decoration: underline; font-size: 10px}

* {
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #006699;
	scrollbar-3dlight-color: #006699;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #006699;
 }
 